{
  "mh_audi_rs3_sedan_2020_3": [
    { "type": "carPaint", "texture": "metal_detail.dds" },
    { "type": "tintedWindow","name": "Windows Rear","texture": "ext_glass.dds",},
    { "type": "tintedWindow","name": "Windows Front","texture": "glass.dds",},
    { "type": "color","name": "Calipers","texture": "caliper_detail.dds",},
    { "type": "licensePlate","style":"Europe","texture": "pt.dds","normals": "X1faxian.dds",},
    { "type": "color","name": "Seat 2", "texture": "leather_colored.dds" },
    { "type": "color","name": "Seat 1", "texture": "leather_2.dds" },
    { "type": "color","name": "Alcantara", "texture": "alcnt.dds" },
    { "type": "color","name": "Trimm", "texture": "INT_Trim1.dds" },
    { "type": "color","name": "Rims", "texture": "rim_detail.dds" },
  ],
}